<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig..::.Helper Property
DbSiteConfig Class See Also Send Feedback

Whether the site is a helper site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool Helper { get; set; }

Visual Basic (Declaration)

    Public Property Helper As Boolean

Visual C++

    public:
    property bool Helper {
    	bool get ();
    	void set (bool value);
    }

# Remarks

A remote site may be a helper site when the local site first joins the replication group. Once the local site has been established as a member of the group, this config setting is ignored.

# See Also

DbSiteConfig Class
BerkeleyDB Namespace